$kind: http-request
url: "{{Local_URL}}reports/collaterals/active"
method: GET
body:
  type: json
  content: |+
    //Can send as query strings

    {
      "from_date": "2025-01-01",
      "to_date": "2025-03-31",
      "collateral_type_id": 2,
      "owner_relationship": "self",
      "staff_in_charge_id": 8,
      "process_stage": "verified"
    }

auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
